Flash, rascutを導入する(解決)

どうやらrackのバージョンが悪いようで。
一気にバージョンを落としました。

あいかわらずRuby1.8.7だとエラーなので1.8.6です。

% /usr/bin/gem list rack
rack (0.9.1)
% sudo /usr/bin/gem install -v 0.3.0 rack
% sudo /usr/bin/gem uninstall -v 0.9.1 rack

ついでにrascutの引数も新たにlocalhostを加えて・・

% rascut -v Test.as -s -b localhost

http://localhost:3001/

うごいたー!!!

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中